{
  "navigationBarTitleText": "支付结果",
  "navigationStyle": "custom",
  "usingComponents": {
    "header-pay": "/components/cm-module/headerNavbar/header-pay",
    "cm-loading": "/components/cm-module/cm-loading/cm-loading"
  }
}